<?xml version="1.0"?>
<components>
	<component name="ship_xen_xl_destroyer_02" class="ship_l">
		<source geometry="\extensions\tachi_dlc_Xbtf-K\assets\units\size_xl\ship_xen_xl_destroyer_02_data" />
		<layers>
			<layer>
				<waypoints />
        <!--
				<lights>
					<omni name="XU Omni01" shadow="0" r="255" g="0" b="0" range="140" shadowrange="140" lighteffect="1" trigger="1" intensity="0.5" specularintensity="1">
						<lightanimations />
						<offset>
							<position x="-197.179" y="58.50142" z="-315.9581" />
						</offset>
					</omni>
					<omni name="XU Omni02" shadow="0" r="255" g="0" b="0" range="140" shadowrange="140" lighteffect="1" trigger="1" intensity="1" specularintensity="1">
						<lightanimations />
						<offset>
							<position x="-197.179" y="-19.22194" z="-36.16702" />
						</offset>
					</omni>
					<omni name="XU Omni03" shadow="0" r="255" g="0" b="0" range="60" shadowrange="60" lighteffect="1" trigger="1" intensity="0.5" specularintensity="1">
						<lightanimations />
						<offset>
							<position x="-168.5714" y="58.50142" z="-531.7789" />
						</offset>
					</omni>
					<omni name="XU Omni04" shadow="0" r="255" g="0" b="0" range="140" shadowrange="140" lighteffect="1" trigger="1" intensity="0.5" specularintensity="1">
						<lightanimations />
						<offset>
							<position x="0" y="11.765" z="-850.5062" />
						</offset>
					</omni>
					<omni name="XU Omni05" shadow="0" r="255" g="0" b="0" range="60" shadowrange="60" lighteffect="1" trigger="1" intensity="0.5" specularintensity="1">
						<lightanimations />
						<offset>
							<position x="-132.8908" y="186.9214" z="-697.476" />
						</offset>
					</omni>
					<omni name="XU Omni06" shadow="0" r="255" g="0" b="0" range="60" shadowrange="60" lighteffect="1" trigger="1" intensity="0.5" specularintensity="1">
						<lightanimations />
						<offset>
							<position x="128.7169" y="186.9214" z="-697.476" />
						</offset>
					</omni>
					<omni name="XU Omni07" shadow="0" r="255" g="0" b="0" range="80" shadowrange="80" lighteffect="1" trigger="1" intensity="0.5" specularintensity="1">
						<lightanimations />
						<offset>
							<position x="181.258" y="58.50142" z="-531.7789" />
						</offset>
					</omni>
					<omni name="XU Omni08" shadow="0" r="255" g="0" b="0" range="140" shadowrange="140" lighteffect="1" trigger="1" intensity="0.5" specularintensity="1">
						<lightanimations />
						<offset>
							<position x="180.3028" y="58.50142" z="-315.9581" />
						</offset>
					</omni>
					<omni name="XU Omni09" shadow="0" r="255" g="0" b="0" range="140" shadowrange="140" lighteffect="1" trigger="1" intensity="1" specularintensity="1">
						<lightanimations />
						<offset>
							<position x="179.8185" y="-19.22194" z="-36.16702" />
						</offset>
					</omni>
					<omni name="XU Omni10" shadow="0" r="255" g="0" b="0" range="140" shadowrange="140" lighteffect="1" trigger="1" intensity="0.5" specularintensity="1">
						<lightanimations />
						<offset>
							<position x="-247.0186" y="144.2099" z="311.3142" />
						</offset>
					</omni>
					<omni name="XU Omni11" shadow="0" r="255" g="0" b="0" range="140" shadowrange="140" lighteffect="1" trigger="1" intensity="0.5" specularintensity="1">
						<lightanimations />
						<offset>
							<position x="225.4406" y="144.2099" z="311.3142" />
						</offset>
					</omni>
					<omni name="XU Omni12" shadow="0" r="255" g="0" b="0" range="180" shadowrange="180" lighteffect="1" trigger="1" intensity="0.5" specularintensity="1">
						<lightanimations />
						<offset>
							<position x="0" y="216.9172" z="488.8154" />
						</offset>
					</omni>
					<omni name="XU Omni13" shadow="0" r="255" g="0" b="0" range="120" shadowrange="120" lighteffect="1" trigger="1" intensity="0.5" specularintensity="1">
						<lightanimations />
						<offset>
							<position x="0" y="-11.47913" z="706.8651" />
						</offset>
					</omni>
					<omni name="XU Omni14" shadow="0" r="255" g="174" b="0" range="80" shadowrange="80" lighteffect="1" trigger="1" intensity="1.5" specularintensity="1">
						<lightanimations />
						<offset>
							<position x="0" y="-260.991" z="769.7709" />
						</offset>
					</omni>
					<omni name="XU Omni15" shadow="0" r="255" g="0" b="0" range="80" shadowrange="80" lighteffect="1" trigger="1" intensity="0.5" specularintensity="1">
						<lightanimations />
						<offset>
							<position x="157.4582" y="-323.077" z="523.0646" />
						</offset>
					</omni>
					<omni name="XU Omni16" shadow="0" r="255" g="0" b="0" range="80" shadowrange="80" lighteffect="1" trigger="1" intensity="0.5" specularintensity="1">
						<lightanimations />
						<offset>
							<position x="-153.4852" y="-323.077" z="523.0646" />
						</offset>
					</omni>
				</lights>
        -->
			</layer>
		</layers>
		<connections>
			<connection name="container" tags="contents" value="0" />
			<connection name="position" tags="position" value="1" />
			<connection name="space" tags="ship ship_l">
				<offset />
			</connection>
     
			<connection name="con_engine_01" group="group03 " tags="engine large ">
				<offset>
					<position x="-47" y="-15" z="-360" /> 
        </offset>
			</connection>
      <connection name="con_engine_02" group="group03 " tags="engine large ">
        <offset>
          <position x="0" y="-15" z="-360" />
        </offset>
      </connection>
      <connection name="con_engine_03" group="group03 " tags="engine large ">
        <offset>
          <position  x="47.43003" y="-15" z="-360" />
        </offset>
      </connection>
      <connection name="connection_shieldgen03" group="group03 " tags="medium shield hittable ">
        <offset>
          <position x="-106.6707" y="-32.59694" z="81.10939" />
          <quaternion qx="-1" qy="-4.37114E-08" qz="-4.371138E-08" qw="2.384186E-07" />
        </offset>
      </connection>
      <connection name="connection_shieldgen04" group="group03 " tags="medium shield hittable ">
        <offset>
          <position x="105.5198" y="-32.59694" z="81.10939" />
          <quaternion qx="-1" qy="-4.37114E-08" qz="-4.371138E-08" qw="2.384186E-07" />
        </offset>
        <connection name="con_jumpdrive01" group="group03 " tags="large jumpdrive ">
          <offset>
            <position x="0" y="-37.38192" z="151.3403" />
            <quaternion qx="-1" qy="4.371138E-08" qz="-4.37114E-08" qw="2.384186E-07" />
          </offset>
        </connection>
      </connection>
      <connection name="connection_shieldgen_external01" tags="large shield ">
        <offset>
          <position x="117.0" y="-7.0" z="-295" />
          <quaternion qx="-0.0" qy="0.0" qz="-0.088" qw="0.996" />
        </offset>
      </connection>
      <connection name="connection_shieldgen_external02" tags="large shield ">
        <offset>
          <position x="-117.64" y="-7.0" z="-295" />
          <quaternion qx="0.0" qy="0.0" qz="0.078" qw="0.997" />
        </offset>
      </connection>
      
			<connection name="connection_cockpit" tags="cockpit cockpit_visible ">
				<offset>
          <position x="0" y="-0" z="-300" />
				</offset>
			</connection>
			<connection name="connection_storage01" tags="storage ">
				<offset>
					<position x="0" y="0" z="-108.8673" />
				</offset>
			</connection>
      <!-- Front -->
			<connection name="connection_shieldgen01" group="group01 " tags="medium shield hittable ">
				<offset>
					<position x="0.0" y="3.795" z="388.6" />
					<quaternion qx="0.0" qy="0.0" qz="0.0" qw="-0.0" />
				</offset>
			</connection>
			<connection name="connection_turret_medium_xe01" group="group01 " tags="turret medium standard hittable ">
				<offset>
          <!-- center -->
					<position x="0.0" y="-16.5" z="400.0" />
          <quaternion qx="0.707" qy="0.0" qz="0.0" qw="0.707" />
				</offset>
			</connection>
			<connection name="connection_turret_medium_xe02" group="group01 " tags="turret medium standard hittable ">
				<offset>
          <!-- links -->
          <position x="-41.5" y="-16.5" z="400.0" />
          <quaternion qx="0.707" qy="0.0" qz="0.0" qw="0.707" />
				</offset>
			</connection>
			<connection name="connection_turret_medium_xe03" group="group01 " tags="turret medium standard hittable ">
				<offset>
          <!--rechts -->
          <position x="41.5" y="-16.5" z="400.0" />
          <quaternion qx="0.707" qy="0.0" qz="0.0" qw="0.707" />
				</offset>
			</connection>
      
      <connection name="connection_radar_fallback01" tags="radar ">
        <offset>
          <position x="0" y="0" z="-34.67276" />
        </offset>
      </connection>
      

      <!-- top turrets -->
			<connection name="connection_shieldgen02" group="group02 " tags="medium shield hittable ">
				<offset>
					<position x="31.082" y="10.453" z="233.17" />
				</offset>
      </connection>
      <connection name="connection_shieldgen011" group="group02 " tags="medium shield hittable ">
        <offset>
          <position x="-31.082" y="10.453" z="233.17" />
        </offset>
      </connection>
      <connection name="connection_shieldgen012" group="group02 " tags="medium shield hittable ">
        <offset>
          <position x="31.082" y="10.453" z="179.02" />
        </offset>
      </connection>
      <connection name="connection_shieldgen013" group="group02 " tags="medium shield hittable ">
        <offset>
          <position x="-31.082" y="10.453" z="179.02" />
        </offset>
      </connection>
        
      <connection name="connection_turret_large_xe01" group="group02 " tags="turret large standard ">
        <offset>
          <position x="0.0" y="10.139" z="279.14" />
        </offset>
      </connection>
			<connection name="connection_turret_large_xe02" group="group02 " tags="turret large standard ">
				<offset>
					<position x="0" y="10.139" z="115.73" />
				</offset>
			</connection>
      <connection name="connection_turret_large_xe031" group="group02 " tags="turret large standard ">
        <offset>
          <position x="0.0" y="3.6" z="-79.23" />
        </offset>
      </connection>
      <!-- seite links -->
      <connection name="connection_turret_medium_xe025" group="group05 " tags="turret medium standard hittable ">
        <offset>
          <position x="-129.5" y="-18.8" z="268.88" />
          <quaternion qx="0.500" qy="-0.500" qz="0.500" qw="0.500" />
        </offset>
      </connection>
      <connection name="connection_turret_medium_xe026" group="group05 " tags="turret medium standard hittable ">
        <offset>
          <position x="-129.5" y="-18.8" z="112.88" />
          <quaternion qx="0.500" qy="-0.500" qz="0.500" qw="0.500" />
        </offset>
      </connection>
      <connection name="connection_turret_medium_xe027" group="group05 " tags="turret medium standard hittable ">
        <offset>
          <position x="-129.5" y="-18.8" z="-68.0" />
          <quaternion qx="0.500" qy="-0.500" qz="0.500" qw="0.500" />
        </offset>
      </connection>
      <connection name="connection_shieldgen020" group="group05 " tags="medium shield hittable ">
        <offset>
          <position x="-129.5" y="-18.8" z="-135.0" />
          <quaternion qx="0.500" qy="-0.500" qz="0.500" qw="0.500" />
        </offset>
      </connection>
      <connection name="connection_shieldgen021" group="group05 " tags="medium shield hittable ">
        <offset>
          <position x="-129.5" y="-18.8" z="-100.0" />
          <quaternion qx="0.500" qy="-0.500" qz="0.500" qw="0.500" />
        </offset>
      </connection>
      
     <!-- unten -->
			<connection name="connection_turret_large_xe03" group="group09 " tags="turret large standard ">
				<offset>
					<position x="0" y="-41.55704" z="-67" />
					<quaternion qx="-1" qy="2.279973E-14" qz="3.019916E-07" qw="7.54979E-08" />
				</offset>
			</connection>
      <connection name="connection_turret_large_xe033" group="group09 " tags="turret large standard ">
        <offset>
          <position x="0" y="-41.55704" z="-255" />
          <quaternion qx="-1" qy="2.279973E-14" qz="3.019916E-07" qw="7.54979E-08" />
        </offset>
      </connection>
      <connection name="connection_turret_large_xe032" group="group09 " tags="turret large standard ">
        <offset>
          <position x="0" y="-34.55704" z="300" />
          <quaternion qx="-1" qy="2.279973E-14" qz="3.019916E-07" qw="7.54979E-08" />
        </offset>
      </connection>
			<connection name="connection_turret_large_xe04" group="group09 " tags="turret large standard ">
				<offset>
					<position x="0" y="-41.63035" z="100" />
					<quaternion qx="-1" qy="2.279973E-14" qz="3.019916E-07" qw="7.54979E-08" />
				</offset>
			</connection>
      <connection name="connection_shieldgen010" group="group09 " tags="medium shield hittable ">
        <offset>
          <position x="-41" y="-43" z="-168.8" />
          <quaternion qx="-1" qy="-4.37114E-08" qz="-4.371138E-08" qw="2.384186E-07" />
        </offset>
      </connection>
      <connection name="connection_shieldgen014" group="group09 " tags="medium shield hittable ">
        <offset>
          <position x="41" y="-43" z="22.8" />
          <quaternion qx="-1" qy="-4.37114E-08" qz="-4.371138E-08" qw="2.384186E-07" />
        </offset>
      </connection>
      <connection name="connection_shieldgen015" group="group09 " tags="medium shield hittable ">
        <offset>
          <position x="-41" y="-43" z="22.8" />
          <quaternion qx="-1" qy="-4.37114E-08" qz="-4.371138E-08" qw="2.384186E-07" />
        </offset>
      </connection>
      <connection name="connection_shieldgen016" group="group09 " tags="medium shield hittable ">
        <offset>
          <position x="41" y="-43" z="-168.8" />
          <quaternion qx="-1" qy="-4.37114E-08" qz="-4.371138E-08" qw="2.384186E-07" />
        </offset>
      </connection>
      <!-- hinten -->
			<connection name="connection_turret_medium_xe04" group="group04 " tags="turret medium standard hittable ">
				<offset>
					<position x="131.67" y="-21.666" z="-398.85" />
					<quaternion qx="-0.707" qy="-0.0" qz="0.0" qw="0.707" />
				</offset>
			</connection>
			<connection name="connection_turret_medium_xe05" group="group04 " tags="turret medium standard hittable ">
        <offset>
          <position x="-131.67" y="-21.666" z="-398.85" />
          <quaternion qx="-0.707" qy="-0.0" qz="0.0" qw="0.707" />
        </offset>
      </connection>
			<connection name="connection_shieldgen051" group="group04 " tags="medium shield hittable ">
				<offset>
          <position x="-108.43" y="-21.666" z="-398.85" />
          <quaternion qx="-0.707" qy="-0.0" qz="0.0" qw="0.707" />
				</offset>
			</connection>
      <connection name="connection_shieldgen052" group="group04 " tags="medium shield hittable ">
        <offset>
          <position x="108.43" y="-21.666" z="-398.85" />
          <quaternion qx="-0.707" qy="-0.0" qz="0.0" qw="0.707" />
        </offset>
      </connection>
      <!-- rechts -->
			<connection name="connection_shieldgen07" group="group06 " tags="medium shield hittable ">
				<offset>
					<position x="129.3" y="-17.074" z="-135.01" />
          <quaternion qx="0.500" qy="0.500" qz="-0.500" qw="0.500" />
				</offset>
			</connection>
      <connection name="connection_shieldgen017" group="group06 " tags="medium shield hittable ">
        <offset>
          <position x="129.3" y="-17.074" z="-100.01" />
          <quaternion qx="0.500" qy="0.500" qz="-0.500" qw="0.500" />
        </offset>
      </connection>
      <connection name="connection_turret_medium_xe036" group="group06 " tags="turret medium standard hittable ">
        <offset>
          <position x="129.5" y="-18.8" z="268.88" />
          <quaternion qx="0.500" qy="0.500" qz="-0.500" qw="0.500" />
        </offset>
      </connection>
      <connection name="connection_turret_medium_xe037" group="group06 " tags="turret medium standard hittable ">
        <offset>
          <position x="129.5" y="-18.8" z="112.88" />
          <quaternion qx="0.500" qy="0.500" qz="-0.500" qw="0.500" />
        </offset>
      </connection>
      <connection name="connection_turret_medium_xe038" group="group06 " tags="turret medium standard hittable ">
        <offset>
          <position x="129.5" y="-18.8" z="-68.0" />
          <quaternion qx="0.500" qy="0.500" qz="-0.500" qw="0.500" />
        </offset>
      </connection>
      <!-- igel 1 ? -->
			<connection name="connection_shieldgen040" group="group07 " tags="medium shield hittable ">
				<offset>
					<position x="39.278" y="8.122" z="-339.28" />
					<quaternion qx="0.0" qy="0.0" qz="0.0" qw="1.0" />
				</offset>
			</connection>
			<connection name="connection_turret_medium_xe41" group="group07 " tags="turret medium standard hittable ">
				<offset>
					<position x="-10.258" y="21.583" z="-328.8" />
					<quaternion qx="0.358" qy="0.0" qz="0.0" qw="-0.934" />
				</offset>
			</connection>
      <connection name="connection_turret_medium_xe42" group="group07 " tags="turret medium standard hittable ">
        <offset>
          <position x="10.258" y="21.583" z="-328.8" />
          <quaternion qx="0.358" qy="0.0" qz="0.0" qw="-0.934" />
        </offset>
      </connection>
			<connection name="connection_shieldgen043" group="group07 " tags="medium shield hittable ">
				<offset>
          <position x="-39.278" y="8.122" z="-338.28" />
          <quaternion qx="0.0" qy="0.0" qz="0.0" qw="1.0" />
				</offset>
			</connection>
      <!-- igel stellung 2 -->
			<connection name="connection_shieldgen044" group="group08 " tags="medium shield hittable ">
				<offset>
          <position x="-109.44" y="-35.139" z="-279.78" />
          <quaternion qx="-1.0" qy="0.0" qz="0.0" qw="0.0" />
				</offset>
			</connection>
      <connection name="connection_shieldgen045" group="group08 " tags="medium shield hittable ">
        <offset>
          <position x="109.44" y="-35.139" z="-279.78" />
          <quaternion qx="-1.0" qy="0.0" qz="0.0" qw="0.0" />
        </offset>
      </connection>
      <connection name="connection_turret_medium_xe044" group="group08 " tags="turret medium standard hittable ">
        <offset>
          <position x="71.406" y="-35.347" z="-326.8" />
          <quaternion qx="-1.0" qy="0.0" qz="0.0" qw="0.0" />
        </offset>
      </connection>
			<connection name="connection_turret_medium_xe045" group="group08 " tags="turret medium standard hittable ">
				<offset>
          <position x="-71.406" y="-35.347" z="-326.8" />
          <quaternion qx="-1.0" qy="0.0" qz="0.0" qw="0.0" />
				</offset>
			</connection>
      <!-- Igelstellung ende -->
			<connection name="con_shipstorage_s_01" tags="dockingbay ">
				<offset>
          <position x="-71.406" y="-40.347" z="-326.8" />
				</offset>
			</connection>
			<connection name="con_countermeasures_01" tags="countermeasures ">
				<offset>
          <position x="-71.406" y="-40.347" z="-326.8" />
					<quaternion qx="-0.7071068" qy="-0" qz="-0" qw="-0.7071068" />
				</offset>
			</connection>
<!--			<connection name="con_countermeasures_002" tags="countermeasures ">
				<offset>
					<position x="0" y="105.6815" z="-831.3427" />
					<quaternion qx="-0.8660254" qy="-0" qz="-0" qw="0.4999999" />
				</offset>
			</connection>
			<connection name="con_countermeasures_003" tags="countermeasures ">
				<offset>
					<position x="-147.7466" y="-16.68308" z="591.8569" />
					<quaternion qx="0.5" qy="-0.5" qz="-0.5" qw="0.5" />
				</offset>
			</connection>
			<connection name="con_countermeasures_004" tags="countermeasures ">
				<offset>
					<position x="146.1176" y="-16.68308" z="591.8569" />
					<quaternion qx="-0.5" qy="0.5" qz="-0.4999999" qw="0.5" />
				</offset>
			</connection>
			<connection name="con_countermeasures_005" tags="countermeasures ">
				<offset>
					<position x="0" y="87.54507" z="540.9947" />
					<quaternion qx="0.7071067" qy="-0" qz="-0" qw="-0.7071068" />
				</offset>
			</connection>
			<connection name="con_countermeasures_006" tags="countermeasures ">
				<offset>
					<position x="0" y="-378.1432" z="588.0929" />
					<quaternion qx="-0.7071068" qy="-0" qz="-0" qw="-0.7071068" />
				</offset>
			</connection>
			<connection name="con_countermeasures_007" tags="countermeasures ">
				<offset>
					<position x="-289.6138" y="21.30472" z="112.3053" />
					<quaternion qx="0.5" qy="-0.5" qz="-0.5" qw="0.5" />
				</offset>
			</connection>
			<connection name="con_countermeasures_008" tags="countermeasures ">
				<offset>
					<position x="286.4511" y="21.30472" z="112.3053" />
					<quaternion qx="-0.5" qy="0.5" qz="-0.4999999" qw="0.5" />
				</offset>
			</connection> -->

			<connection name="Connection_60" tags="part">
				<parts>
					<part name="part_main" wreck="part_main_wreck">
						<size>
							<max x="150" y="150" z="450" />
							<center x="0" y="0" z="0" />
						</size>
						<lods>
							<lod index="0">
								<materials>
                  <material id="1" ref="generic.generic_engines_01" />
                  <material id="2" ref="generic.generic_p1_hullpattern" />
                  <material id="3" ref="generic.generic_p1_hulltexture" />
                  <material id="4" ref="generic.generic_tech_01" />
                  <material id="5" ref="xenon.xenon_unique_03" />
								</materials>
							</lod>
              <lod index="1">
                <materials>
                  <material id="1" ref="generic.generic_engines_01" />
                  <material id="2" ref="generic.generic_p1_hullpattern" />
                  <material id="3" ref="generic.generic_p1_hulltexture" />
                  <material id="4" ref="generic.generic_tech_01" />
                  <material id="5" ref="xenon.xenon_unique_03" />
                </materials>
              </lod>
              <lod index="2">
                <materials>
                  <material id="1" ref="generic.generic_engines_01" />
                  <material id="2" ref="generic.generic_p1_hullpattern" />
                  <material id="3" ref="generic.generic_p1_hulltexture" />
                  <material id="4" ref="generic.generic_tech_01" />
                  <material id="5" ref="xenon.xenon_unique_03" />
                </materials>
              </lod>
              <lod index="3">
                <materials>
                  <material id="1" ref="generic.generic_engines_01" />
                  <material id="2" ref="generic.generic_p1_hullpattern" />
                  <material id="3" ref="generic.generic_p1_hulltexture" />
                  <material id="4" ref="generic.generic_tech_01" />
                  <material id="5" ref="xenon.xenon_unique_03" />
                </materials>
              </lod>

<!--							<lod index="1">
								<materials>
									<material id="1" ref="generic.generic_p1_fx" />
									<material id="2" ref="generic.generic_p1_fx2" />
									<material id="3" ref="generic.generic_p1_hullpattern" />
									<material id="4" ref="generic.generic_p1_hulltexture" />
								</materials> 
							</lod>-->
						</lods>
					</part>
				</parts>
				<offset>
					<position x="-0.100000" y="-0.100000" z="0.100000" />
          <quaternion qx="-0.003" qy="0.707" qz="0.707" qw="-0.003" />
				</offset>
			</connection>
			<connection name="Connection061" tags="part">
				<parts>
					<part name="part_main_wreckXlod0collision">
						<size>
              <max x="10" y="10" z="10" />
              <center x="0" y="0" z="0" />
						</size>
						<lods />
					</part>
				</parts>
				<offset>
					<position x="-0.000000" y="-0.000004" z="0.000000" />
          <quaternion qx="-0.003" qy="0.707" qz="0.707" qw="-0.003" />
				</offset>
			</connection>
			<connection name="Connection062" tags="part">
				<parts>
					<part name="part_main_wreckXlod0genericXgeneric_wreck">
						<size>
              <max x="10" y="10" z="10" />
              <center x="0" y="0" z="0" />
						</size>
						<lods />
					</part>
				</parts>
				<offset>
					<position x="-0.000000" y="-0.000004" z="0.000000" />
          <quaternion qx="-0.003" qy="0.707" qz="0.707" qw="-0.003" />
				</offset>
			</connection>
		</connections>
	</component>
</components>
